_lscp_server_info_t Struct Reference

`#include <client.h>`

## Data Fields

char * | description
char * | version
char * | protocol_version

## Detailed Description

Server info cache struct.

## Field Documentation

char* _lscp_server_info_t::description

Referenced by client_test_server_info(), lscp_get_server_info(), lscp_server_info_free(), and lscp_server_info_init().

char* _lscp_server_info_t::protocol_version

Referenced by client_test_server_info(), lscp_get_server_info(), lscp_server_info_free(), and lscp_server_info_init().

char* _lscp_server_info_t::version

Referenced by client_test_server_info(), lscp_get_server_info(), lscp_server_info_free(), and lscp_server_info_init().

The documentation for this struct was generated from the following file:

- client.h